Search UK public tenders and contract notices
Official Find a Tender notices, one row per procedure. Filters use published facts only: delivery region from the notice, buyer type from the official classification, route and vehicle as published — never a Tenderline score.
Contracts
Page 73 · 15 procedures on this page · more available · signed contracts with published terms.
- AwardedOpen procedureFramework
RFC127 - Dawley Town Hall P2P
Telford and Wrekin Council · Local authority · West Midlands
P2P install
Awarded to ICTn Limited
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02d7f6
- AwardedOpen procedure
Installation Services for LED lighting upgrade - Academic buildings
University of South Wales · Education · Wales (Cymru)
The supply of labour and access equipment to replace all internal lighting in various academic buildings across University of South Wales’ campus’ on a like for like basis in accordance with the specification.
Awarded to SS Testing Ltd
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02b264
- AwardedOpen procedureFramework
RFC126 - Holmer Lake Primary
Telford and Wrekin Council · Local authority · West Midlands
cabling work - Holmer Lake Primary
Awarded to Stoneleigh Consultancy Limited
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02d6c6
- AwardedOpen procedureFramework
RFC123 - Stirchley Parish Council
Telford and Wrekin Council · Local authority · West Midlands
cabling work - Stirchley Parish Council
Awarded to Stoneleigh Consultancy Limited
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02d6c5
- AwardedOpen procedureFramework4 lots
Domestic Heating System Servicing, Maintenance, Repairs, and Installations
EFFICIENCY EAST MIDLANDS LIMITED · North East England, North West England, Yorkshire and the Humber, East Midlands, West Midlands, East of England
Efficiency East Midlands Ltd (EEM) is a not for profit consortium which establishes and manages a range of framework and DPS agreements. Our membership has now grown to 231 public sector organisations including housing associations and ALMO…
Awarded to Aaron Services Ltd, Broad Oak Properties Limited, D & K Heating Services Limited +10 more · 4 awards
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-029c55
- AwardedSelective / two-stageFramework3 lots
TC14 - Inspection, Testing and Remedial Works for Electrical Installations Tender
Southend-on-Sea Borough Council · Local authority · East of England
Southend Borough Council is carrying out this procurement exercise in the form of a Restricted Tender for the Provision of Inspection, Testing and Remedial Works for Electrical Installations, on behalf and for Southend Borough Council and S…
Awarded to CPA Property Services Ltd, DSA Electrical, MDE Power LTD +3 more · 3 awards
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02877e
- AwardedOpen procedureFramework4 lots
Electrical Vehicle Charging Point - Supply, Installation, Maintenance and Consultancy
Crescent Purchasing Consortium Limited · Nationwide (UK)
CPC wants to further increase its provision of frameworks to its members and have identified Electrical Vehicle Charge Points as an area of significant interest in the member base for the future. CPC is aiming to create an easy to use and a…
Awarded to Aberla, Complete Electrical UK Ltd, Connected Kerb Limited +13 more · 4 awards
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02a343
- AwardedOpen procedure
ICT Infrastructure Cabling
Telford and Wrekin Council · Local authority · West Midlands
The design, supply, delivery, setting to work, installation and commissioning of the ICT infrastructure cabling associated with existing or new location works. The contract term is 3 years with the option to extend for a further 2 years.
Awarded to ICTn Limited
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02a7ff
- AwardedSelective / two-stage4 lots
Motor Control Centre and Systems Integration
Scottish Water · Scotland
The survey, design, manufacture, systems integration, testing, delivery, installation and commissioning of low voltage motor control centres. The supply, systems integration, delivery, installation and commissioning of PLC/SCADA and repair …
Awarded to BGEN Limited, ID Systems UK Ltd, Laplace Solutions +5 more · 4 awards
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02d1fe
- AwardedSelective / two-stage4 lots
Motor Control Centre and Systems Integration
Scottish Water · Scotland
The survey, design, manufacture, systems integration, testing, delivery, installation and commissioning of low voltage motor control centres. The supply, systems integration, delivery, installation and commissioning of PLC/SCADA and repair …
Awarded to BGEN Limited, ID Systems UK Ltd, Laplace Solutions +5 more · 4 awards
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02d1ff
- AwardedOpen procedure
Measured Term Contract for Electrical and Mechanical Maintenance Services and Small Works
Prifysgol Bangor / Bangor University · Education · Wales (Cymru)
The University intends to enter into a Measured Term Contract (MTC) with a single contractor to provide Electrical and Mechanical Maintenance Services and Small Works including: reactive maintenance, planned preventative maintenance (upgrad…
Awarded to Owen & Palmer Limited
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02a06c
- AwardedOpen procedure2 lots
A replacement soft play area
Edinburgh Leisure · Scotland
A replacement soft play frame and work around the area
Awarded to House of Play (Europe) Ltd · 2 awards
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02ac70
- AwardedSelective / two-stageFramework
Framework Agreement for a Single Multi-trade Principal Contractor (Maintenance, minor works & refurbishments projects)
University of Stirling · Education · Scotland
The Framework Agreement seeks to appoint a “single” Principal Contractor to deliver various building trades under one multi-trade agreement for call off by the University. The requirements covers a wide and diverse range of work activities.…
Awarded to Marshall Construction Limited
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-029175
- AwardedOpen procedure2 lots
EFM2035 NE Lifts Consultancy, Maintenance, Refurbishment and Associated Installation Services Agreement
NEUPC Ltd · Nationwide (UK)
Lifts Consultancy, Maintenance, Refurbishment and Associated Installation Services, This agreement will be open to universities and their partners regardless of whether or not they are to be defined as contracting authorities for the purpos…
Awarded to AECOM LIMITED, ANSA ELEVATORS LIMITED, CLASSIC LIFTS LTD +11 more · 2 awards
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02cca8
- AwardedOpen procedure
Term Service Contract for Supply of ICT Cabling and Voice Specialist Support
East Riding of Yorkshire Council · Local authority · Yorkshire and the Humber
The provision of ICT Cabling and Voice Specialist Support in various unoccupied and occupied operational Council properties located within the geographical boundaries of the East Riding of Yorkshire.
Awarded to RBI Installations Ltd
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02a07c